﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tga;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
    <Filter Include="Fichiers sources">
      <UniqueIdentifier>{1346a7cc-c375-45e3-982d-2bb1224f7b03}</UniqueIdentifier>
    </Filter>
    <Filter Include="Fichiers d%27en-tête">
      <UniqueIdentifier>{fe2878a2-3aa8-4f4d-8049-00bcdcca81da}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="Material.cpp">
      <Filter>Fichiers sources</Filter>
    </ClCompile>
    <ClCompile Include="Ray.cpp">
      <Filter>Fichiers sources</Filter>
    </ClCompile>
    <ClCompile Include="Sphere.cpp">
      <Filter>Fichiers sources</Filter>
    </ClCompile>
    <ClCompile Include="Camera.cpp">
      <Filter>Fichiers sources</Filter>
    </ClCompile>
    <ClCompile Include="ImageVector.cpp">
      <Filter>Fichiers sources</Filter>
    </ClCompile>
    <ClCompile Include="Intersection.cpp">
      <Filter>Fichiers sources</Filter>
    </ClCompile>
    <ClCompile Include="Light.cpp">
      <Filter>Fichiers sources</Filter>
    </ClCompile>
    <ClCompile Include="pch.cpp">
      <Filter>Resource Files</Filter>
    </ClCompile>
    <ClCompile Include="GestionImg.cpp">
      <Filter>Fichiers sources</Filter>
    </ClCompile>
    <ClCompile Include="Radiance.cpp">
      <Filter>Fichiers sources</Filter>
    </ClCompile>
    <ClCompile Include="RandomGenerator.cpp">
      <Filter>Fichiers sources</Filter>
    </ClCompile>
    <ClCompile Include="SphericLight.cpp">
      <Filter>Fichiers sources</Filter>
    </ClCompile>
    <ClCompile Include="Box.cpp">
      <Filter>Fichiers sources</Filter>
    </ClCompile>
    <ClCompile Include="Intersectable.cpp">
      <Filter>Fichiers sources</Filter>
    </ClCompile>
    <ClCompile Include="BoxStructure.cpp">
      <Filter>Fichiers sources</Filter>
    </ClCompile>
    <ClCompile Include="Triangle.cpp">
      <Filter>Fichiers sources</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="Camera.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
    <ClInclude Include="pch.h">
      <Filter>Resource Files</Filter>
    </ClInclude>
    <ClInclude Include="synthese-image-lib.h">
      <Filter>Resource Files</Filter>
    </ClInclude>
    <ClInclude Include="targetver.h">
      <Filter>Resource Files</Filter>
    </ClInclude>
    <ClInclude Include="ImageConst.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
    <ClInclude Include="ImageVector.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
    <ClInclude Include="Intersection.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
    <ClInclude Include="Light.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
    <ClInclude Include="Material.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
    <ClInclude Include="Ray.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
    <ClInclude Include="Sphere.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
    <ClInclude Include="GestionImg.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
    <ClInclude Include="Radiance.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
    <ClInclude Include="RandomGenerator.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
    <ClInclude Include="SphericLight.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
    <ClInclude Include="Box.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
    <ClInclude Include="Intersectable.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
    <ClInclude Include="BoxStructure.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
    <ClInclude Include="Triangle.h">
      <Filter>Fichiers d%27en-tête</Filter>
    </ClInclude>
  </ItemGroup>
</Project>